Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1044034 - Errors after importing SY quickstart soap-attachment into JBDS
Summary: Errors after importing SY quickstart soap-attachment into JBDS
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples, Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR4
: ---
Assignee: Douglas Palmer
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 16:37 UTC by Andrej Podhradsky
Modified: 2018-03-29 21:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
You cannot import the soap-attachment quick start into Red Hat JBoss Developer Studio. If you try to do so, you will encounter errors.
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker SWITCHYARD-2385 0 Major Resolved Cleanup problems/warnings when importing quick starts into JBDS 2015-07-28 12:36:48 UTC

Description Andrej Podhradsky 2013-12-17 16:37:56 UTC
Description of problem:
After importing the quickstart 'soap-attachment' there are the following errors:
cvc-complex-type.2.4.a: Invalid content was found starting with element 'soap:socketAddr'. One of '{"urn:switchyard-component-soap:config:1.0":endpointConfig, "urn:switchyard-component-soap:config:1.0":mtom, "urn:switchyard-component-soap:config:1.0":inInterceptors, "urn:switchyard-component-soap:config:1.0":outInterceptors}' is expected.

Version-Release number of selected component (if applicable):
ER7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 JBoss JIRA Server 2014-11-17 15:38:54 UTC
Douglas Palmer <dpalmer@redhat.com> updated the status of jira SWITCHYARD-2385 to Reopened


Note You need to log in before you can comment on or make changes to this bug.